<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Phishing Campaigns|Creating a Phishing Attack">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to configure SMTP settings for a mail server. " /><title>Setting Up Local SMTP Settings for a Phishing Campaign</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/setting-up-smtp-settings.html">Open topic with navigation</a>
        </p>
        <h3>Setting Up Local SMTP Settings for a Phishing Campaign</h3>
        <ol data-mc-continue="true">
            <li value="1">From the campaign configuration page, click the <b class="UISelection">Email Server</b> button.</li>
            <li value="2"> 
When the <b class="UISelection">Email Server Configuration</b> window appears, define the following fields:</li>
        </ol>
        <ul>
            <li class="indentedList" value="1"> <![CDATA[ 
]]><b>Host</b> - The fully qualified mail server address (e.g., <code class="usertype">mail.domain.com</code>). </li>
            <li class="indentedList" value="2"> <![CDATA[
]]><b>Port</b> - The port that SMTP runs on. Typically, SMTP runs on port 25.
</li>
            <li class="indentedList" value="3"><b>Username</b> - The user name that the system uses to authenticate the mail server.</li>
            <li class="indentedList" value="4"><b>Password</b> - The password that the system uses to authenticate the mail server.
</li>
        </ul>
        <ol start="3">
            <li value="3">Click <b class="UISelection">Save</b> to save the e-mail server settings. </li>
        </ol>
    </body>
</html>